# Interface Keyframe

interface Keyframe {
location: number;
position: Vector3;
}

- Defined in lib/plugins/GaussianSplattingEntranceAnimationPlugin/typing.ts:25

##### Index

### Properties

location
position

## Properties

### location

location: number

- Defined in lib/plugins/GaussianSplattingEntranceAnimationPlugin/typing.ts:27

### position

position: Vector3

- Defined in lib/plugins/GaussianSplattingEntranceAnimationPlugin/typing.ts:26